package ventureco.map;

import gov.nasa.worldwind.BasicModel;
import gov.nasa.worldwind.awt.WorldWindowGLJPanel;

import java.awt.BorderLayout;
import java.awt.Dimension;

import javax.swing.JFrame;

public class MapFrame extends JFrame {
	
	
	public MapFrame(){
		WorldWindowGLJPanel worldPanel = new WorldWindowGLJPanel();
		worldPanel.setPreferredSize(new Dimension(500, 500));
		this.getContentPane().add(worldPanel, BorderLayout.CENTER);
		this.pack();
//		this.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		
		worldPanel.setModel(new BasicModel());
		
		
		
		
	}
	
	

}
